
/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_82637_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_82637_ a {display:block; text-decoration:none;}
.slide_container_82637_ img {display:block; width:100%;}
.slide_container_82637_ > div {display:none; position:relative;}
.slide_container_82637_ > div > a {display:block;}

/* navigation */
.slide_container_82637_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_82637_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_82637_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_82637_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_82637_ a.slidesjs-previous {left:0;}
.slide_container_82637_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_82637_ a.slidesjs-next {right:0;}
.slide_container_82637_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_82637_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_82637_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_82637_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_82637_ .slidesjs-pagination li a.active,
.slide_container_82637_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_82637_ .slidesjs-pagination li a:hover {border:none; background:#9e2020;}

/* caption */
.caption_true_82637_ .slidesjs-container,
.caption_true_82637_ .slidesjs-control {padding-bottom:60px;}
.caption_true_82637_ .slidesjs-pagination {bottom:60px;}
.caption_true_82637_ .caption {position:absolute; right:0; bottom:-60px; z-index:50; width:100%; height:60px; padding:5px 10px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_true_82637_ .caption p {margin:0; padding:0; line-height:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_true_82637_ .subject {font-size:18px; font-weight:bold; color:#bc3126;}
.caption_true_82637_ .content {font-size:12px; color:#999;}
.caption_false_82637_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_82637_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_82637_ .slidesjs-container,
	.caption_true_82637_ .slidesjs-control {padding-bottom:0;}
	.caption_true_82637_ .slidesjs-pagination {bottom:0;}
	.caption_true_82637_ .caption {right:40px; bottom:60px; height:auto; padding:0; background:none;}
	.caption_true_82637_ .caption p {line-height:1.4em;}
	.caption_true_82637_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_82637_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
}

@media \0screen{
	.slide_container_82637_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_82637_ .slidesjs-container,
	.caption_true_82637_ .slidesjs-control {padding-bottom:0;}
	.caption_true_82637_ .slidesjs-pagination {bottom:0;}
	.caption_true_82637_ .caption {right:40px; bottom:60px; height:auto; padding:0; background:none;}
	.caption_true_82637_ .caption p {line-height:1.4em;}
	.caption_true_82637_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_82637_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_82638_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_82638_ a {display:block; text-decoration:none;}
.slide_container_82638_ img {display:block; width:100%;}
.slide_container_82638_ > div {display:none; position:relative;}
.slide_container_82638_ > div > a {display:block;}

/* navigation */
.slide_container_82638_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_82638_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_82638_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_82638_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_82638_ a.slidesjs-previous {left:0;}
.slide_container_82638_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_82638_ a.slidesjs-next {right:0;}
.slide_container_82638_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_82638_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_82638_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_82638_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_82638_ .slidesjs-pagination li a.active,
.slide_container_82638_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_82638_ .slidesjs-pagination li a:hover {border:none; background:#9e2020;}

/* caption */
.caption_true_82638_ .slidesjs-container,
.caption_true_82638_ .slidesjs-control {padding-bottom:60px;}
.caption_true_82638_ .slidesjs-pagination {bottom:60px;}
.caption_true_82638_ .caption {position:absolute; right:0; bottom:-60px; z-index:50; width:100%; height:60px; padding:5px 10px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_true_82638_ .caption p {margin:0; padding:0; line-height:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_true_82638_ .subject {font-size:18px; font-weight:bold; color:#bc3126;}
.caption_true_82638_ .content {font-size:12px; color:#999;}
.caption_false_82638_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_82638_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_82638_ .slidesjs-container,
	.caption_true_82638_ .slidesjs-control {padding-bottom:0;}
	.caption_true_82638_ .slidesjs-pagination {bottom:0;}
	.caption_true_82638_ .caption {right:40px; bottom:60px; height:auto; padding:0; background:none;}
	.caption_true_82638_ .caption p {line-height:1.4em;}
	.caption_true_82638_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_82638_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
}

@media \0screen{
	.slide_container_82638_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_82638_ .slidesjs-container,
	.caption_true_82638_ .slidesjs-control {padding-bottom:0;}
	.caption_true_82638_ .slidesjs-pagination {bottom:0;}
	.caption_true_82638_ .caption {right:40px; bottom:60px; height:auto; padding:0; background:none;}
	.caption_true_82638_ .caption p {line-height:1.4em;}
	.caption_true_82638_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_82638_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
}

/* ****************** 실선  ****************** */

.solid_line_82639_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_82639_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82899_ {clear:both; min-width:320px; max-width:980px; margin:0 auto;}
.layout_82899_ > div {}
.layout_82899_ > div:after {content:''; display:block; clear:both;}
.layout_82899_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82899_ > div > .container_1 {width:33.333333333333%;}
.layout_82899_ > div > .container_2 {width:33.333333333333%;}
.layout_82899_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_82899_ > div > .container_1 { width:100%; }
	.layout_82899_ > div > .container_2 { width:100%; }
	.layout_82899_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82899_ {min-width:980px;}
}

/* ****************** 이미지  ****************** */

.img_82900_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_82900_ * {box-sizing:border-box;}
.img_82900_ a {display:block; text-decoration:none;}
.img_82900_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_82902_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_82902_ * {box-sizing:border-box;}
.img_82902_ a {display:block; text-decoration:none;}
.img_82902_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_88802_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_88802_ * {box-sizing:border-box;}
.img_88802_ a {display:block; text-decoration:none;}
.img_88802_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_82657_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_82657_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82907_ {clear:both; min-width:320px; max-width:980px; margin:0 auto;}
.layout_82907_ > div {}
.layout_82907_ > div:after {content:''; display:block; clear:both;}
.layout_82907_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82907_ > div > .container_1 {width:33.333333333333%;}
.layout_82907_ > div > .container_2 {width:33.333333333333%;}
.layout_82907_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_82907_ > div > .container_1 { width:100%; }
	.layout_82907_ > div > .container_2 { width:100%; }
	.layout_82907_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82907_ {min-width:980px;}
}

/* ****************** 이미지  ****************** */

.img_82903_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_82903_ * {box-sizing:border-box;}
.img_82903_ a {display:block; text-decoration:none;}
.img_82903_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_82958_ img {max-width:100%; vertical-align:top;}
.img_82958_ > li  {list-style:none;}

/* ****************** 이미지  ****************** */

.img_82959_ img {max-width:100%; vertical-align:top;}
.img_82959_ > li  {list-style:none;}

/* ****************** 이미지  ****************** */

.img_82960_ img {max-width:100%; vertical-align:top;}
.img_82960_ > li  {list-style:none;}

/* ****************** 이미지  ****************** */

.img_82961_ img {max-width:100%; vertical-align:top;}
.img_82961_ > li  {list-style:none;}

/* ****************** 공백  ****************** */

.empty_line_82658_ {display:block; width:100%; height:30px; line-height:30px;}
  
[id^=div_user_list] .empty_line_82658_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_82658_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_84469_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_84469_ > div:after {content:''; display:block; clear:both;}
.layout_84469_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_84469_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_84471_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_84471_ * {box-sizing:border-box;}
.img_84471_ a {display:block; text-decoration:none;}
.img_84471_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_84486_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_84486_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:0px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_88771_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_88771_ > div:after {content:''; display:block; clear:both;}
.layout_88771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_88771_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_84474_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_84474_ * {box-sizing:border-box;}
.img_84474_ a {display:block; text-decoration:none;}
.img_84474_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_88777_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_88777_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:0px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_88772_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_88772_ > div:after {content:''; display:block; clear:both;}
.layout_88772_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_88772_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_84481_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_84481_ * {box-sizing:border-box;}
.img_84481_ a {display:block; text-decoration:none;}
.img_84481_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_88778_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_88778_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:0px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_88779_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_88779_ > div:after {content:''; display:block; clear:both;}
.layout_88779_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_88779_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_88780_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_88780_ * {box-sizing:border-box;}
.img_88780_ a {display:block; text-decoration:none;}
.img_88780_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_88782_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_88782_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:0px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_88783_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_88783_ > div:after {content:''; display:block; clear:both;}
.layout_88783_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_88783_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_88784_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_88784_ * {box-sizing:border-box;}
.img_88784_ a {display:block; text-decoration:none;}
.img_88784_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_88786_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_88786_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:0px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_84487_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_84487_ > div {}
.layout_84487_ > div:after {content:''; display:block; clear:both;}
.layout_84487_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_84487_ > div > .container_1 {width:50%;}
.layout_84487_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_84487_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_84484_ img {max-width:100%; vertical-align:top;}
.img_84484_ > li  {list-style:none;}

/* ****************** 이미지  ****************** */

.img_84482_ img {max-width:100%; vertical-align:top;}
.img_84482_ > li  {list-style:none;}

/* ****************** 이미지  ****************** */

.img_84483_ img {max-width:100%; vertical-align:top;}
.img_84483_ > li  {list-style:none;}

/* ****************** 이미지  ****************** */

.img_84480_ img {max-width:100%; vertical-align:top;}
.img_84480_ > li  {list-style:none;}

/* ****************** 공백  ****************** */

.empty_line_84488_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_84488_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_84488_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
